name: roomfit_protocol
description: Roomfit MCU communication protocol - pure Dart package with zero Flutter dependency.
version: 0.1.0
publish_to: none

environment:
  sdk: ^3.10.0

resolution: workspace

dependencies:
  meta: ^1.12.0

dev_dependencies:
  test: ^1.25.0
  lints: ^6.0.0
